header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Yozakura Quartet
  repository: kara.moe
  conditions:
    tagPresence:
      - 264b4019-b733-4112-93eb-3c78a4ddcfdf
      - 4f451daa-06dd-4fed-b369-db9a25c2994e
      - 404f41bc-e6c9-42ff-8e1a-76405f995c17
      - 195d5360-90c9-405d-9d9b-81789157408a
  actions:
    addTag:
      - tid: 72e0778a-3510-4bd4-a963-f9b6524f7096
        type: 18
